Temp Projects - Tasks #11386

Run the script in Euro live
08/14/2023 02:03 PM - Rijas P

Status: Closed Start date: 08/14/2023
Priority: High Due date:

Assignee: Rijas P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Thanesh,

Please run the Script for menu "Detailed GL Report" and "ltem ledger".

History

#1 - 08/16/2023 09:32 AM - Peer Thanesh

- Assignee changed from Peer Thanesh to System Admins Team

Admins,
Please check the following scripts are there in Euro live or not?

#2 - 08/16/2023 11:03 AM - Sharjuban P

- Assignee changed from System Admins Team to ShabeerAli Tp
Shabeer

Please do the needful

#3 - 08/16/2023 11:23 AM - ShabeerAli Tp

noted

#4 - 08/16/2023 11:48 AM - ShabeerAli Tp

- Assignee changed from ShabeerAli Tp to System Admins Team

Ran Detailed GL Report and Item ledger menu scripts in euro live and mini server.
output:-

INSERT 0 1
INSERT 0 1

#5 - 08/16/2023 01:57 PM - Sharjuban P
- Status changed from New to In Progress

- Assignee changed from System Admins Team to Peer Thanesh

#6 - 08/16/2023 03:15 PM - Peer Thanesh

- Assignee changed from Peer Thanesh to Rijas P

#7 - 08/17/2023 01:38 PM - Rijas P

- Status changed from In Progress to Closed

Done

#8 - 05/21/2024 04:05 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks

- Project changed from Euro Novelties to Temp Projects
- Category deleted (Others)
